@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');
body{
	font-family: 'Montserrat', sans-serif;
}
.main{
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
.logo{
	width: 210px;
}
.navbar-top{
	background: transparent;
	min-height: 35px;
	border-radius: 0;
	border:none;
	padding: 0;
	margin: 0;
	flex-basis: 100%;
	z-index: 15
}
.navbar-top .nav li a{
	color: #666;
	padding: 8px 12px;
	font-size: 13px;
}
.navbar-bottom{
	background: #FE8C36;
	border-radius: 0;
	border:none;
	padding: 0;
	margin: 0;
	flex-basis: 100%;
	z-index: 15;
}
.navbar-bottom .nav li a{
	color: #fff;
	padding: 15px 15px;
	font-size: 13px;
}
.navbar-brand{
	padding: 5px 25px 5px 40px;
}




.slider{
	width: 100%;
	flex-basis: 100%;
	height: 72vh;
	overflow: hidden;
	z-index: 10;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	align-content: center;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
.fslider{
	flex-basis: 100%;
}
.flexslider {
    border: none!important;
    border-radius: 0!important;
    margin: 0!important;
}
.search-wrap{
	position: absolute;
	flex-basis: 100%;
	width: 100%;
	z-index: 1000;
}
.search-main1 form{
	display: flex;
	flex-wrap: wrap;
	background: rgba(0,0,0,0.4);
	padding: 10px;
	border-radius: 4px;
	box-sizing: border-box;
	box-shadow: 0 2px 2px rgba(0,0,0,0.4);
}
.search-main{
	/*background: rgba(0,0,0,0.3);
	padding: 15px;
	border-radius: 5px;*/
}
.search-main1 h2{
	color: #fff;
	text-align: center;
	font-weight: 400;
	margin-bottom: 20px;
	text-shadow: 0 2px 0 rgba(2, 91, 0, 0.3), 0 0 10px rgba(2, 91, 0, 0.35);
}
.search-main1 h4{
	color: #fff;
	text-align: center;
	font-weight: 400;
	margin-bottom: 20px;
	font-size: 14px;
	text-shadow: 0 2px 0 rgba(2, 91, 0, 0.3), 0 0 10px rgba(2, 91, 0, 0.35);
}
.search-main form select{
	border: none!important;
	width: 100%;
	height: 50px;
	padding: 10px 15px;
	background: #323C4F;
	color: #fff;
	font-size: 15px;
	position: relative;
}
.select-wrap select option {
    border: none!important;
    color: #fff;
    padding: 7px 15px;
    font-size: 16px;
}
.select-wrap{
	position: relative;
	flex-basis: 25%;
}
.select-wrap span{
	position: absolute;
	right: 15px;
	top: 18px;
	color: #fff;
	z-index: 1000;
	font-weight: bold;
}
.search-main form input{
	border-radius: 0px;
	border:none;
	height: 50px;
	flex-basis: 65%;
	font-size: 14px;
	padding-left: 15px;
}
.search-main form button{
	border-radius: 0px;
	border:none;
	height: 50px;
	flex-basis: 9.5%;
	background: #FE8C36;
	font-weight: bold;
	color: #fff;
	font-size: 15px;
	padding-top: 12px;
}
.search-main form button:hover,.search-main form button:focus,.search-main form button:active{
	background: #FE8C36;
	color: #fff;
}
.search-main form a{
	color: #fff;
	font-size: 12px;
	margin-right: 4px;
}
.slides li{
	position: relative;
	height: 72vh;
}
.college-name {
    bottom: 6px;
    right: 12px;
    position: absolute;
    z-index: 1000;
}
.college-name a{
	color: #fff;
	font-size: 13px;
	text-shadow: 0 0px 2px rgba(0,0,0,0.4);
}
.sm-btns{
	padding-bottom: 0px!important;
	padding-right: 2px!important;
}
.sm-btns iframe{
	height: 22px!important;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}
.suggestions{
	text-align: center;
	flex-basis: 100%;
	margin-top: 10px;
}
.slider-featured{
	display: flex;
    justify-content: center;
    margin-top: 108px;
    padding: 0;
    text-align: center;
}
.slider-featured li{
	list-style: none;
	margin: 0 12px;
}
.slider-featured li a{
	text-decoration: none;
}
.slider-featured li a img{
	width: 90px;
	border-radius: 10px;
}
.slider-featured li a small{
	color: #fff;
	text-decoration: none;
	font-size: 11px;
}




.feedback-panel {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #323C4F;
    padding: 20px;
    position: fixed;
    right: -291px;
    top: 17%;
    width: 290px;
    z-index: 999999;
}
.feedback-panel a.feedback-tab {
    background: #323C4F none repeat scroll 0 0;
    border-radius: 6px 0 0px 6px;
    border-width: 1px 1px 1px 0;
    bottom: 10px;
    color: #fff;
    display: block;
    float: left;
    font-weight: bold;
    height: 125px;
    left: -30px;
    outline: medium none;
    position: absolute;
    width: 30px;
}
textarea {
    padding: 5px;
    width: 90%;
}
.corcomsec h3{
    margin-bottom: 20px;
    background: #323C4F;
    padding: 10px;
    color: #fff;
}
.feedback-panel h3 {
    color: #333;
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
    text-transform: uppercase;
}
.feedback-tab > span {
    float: left;
    height: 18px;
    margin: 36px 0 0 -44px;
    transform: rotate(-90deg);
    width: 113px;
}
.srch-btn{
	background: #323C4F;
	position: relative;
	top: 8px;
}
.srch-btn:hover,.srch-btn:focus,.srch-btn:active{
	background: #323C4F;
	position: relative;
	top: 8px;
}




/*featured section starts*/
.featured{
	background: #EFEFEF;
	padding-bottom: 25px;
}
.section-headings h2{
	color: #323C4F;
	font-size: 27px;
}
.section-headings p{
	font-weight: 400;
	color: #777;
	font-size: 12px;
	letter-spacing: 0.4px;
	margin-top: 10px;
	line-height: 22px;
}
.heading-border{
	width: 60px;
	height: 3px;
	margin: 0 auto;
	background: #FE8C36;
	margin-bottom: 20px;
}



.top-colleges-wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	box-sizing: border-box;
}
.top-colleges{
	flex-basis: 23.5%;
	position: relative;
	background: #fff;
    border-radius: 6px;
    box-shadow: 0 1px 1px #e8e8e8;
    border: 1px solid #e8e8e8;
    z-index: 1; 
    text-decoration: none;
    margin: 20px 0.75% 0;
}
.top-colleges:hover,.top-colleges:focus,.top-colleges:active{
	text-decoration: none;
}




.colleges-thumbnail{
	display: flex;
	position: relative;
	justify-content: center;
	align-items: center;
}
.colleges_img{
	width: 100%;
	border-radius: 6px 6px 0 0;
}
.overlay{
	background: rgba(0,0,0,0.35);
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10;
	border-radius: 6px 6px 0 0;
}
.best_icon{
	position: absolute;
	width: 70px;
	left: -16px;
	top: -16px;
	z-index: 20;
}
.colleges_stats{
	position: absolute;
	color: #fff;
	text-shadow: 0 0px 4px rgba(0,0,0,0.4);
	z-index: 15;
	font-size: 17px;
}
.colleges-logo{
	position: absolute;
	width: 70px;
	right: 10px;
	top: 10px;
	z-index: 20;
	border-radius: 4px;
	width: 50px;
	box-shadow: 0 0px 1px rgba(0,0,0,0.2);
}




.colleges-title-wrap{
	position: absolute;
	bottom: 10px;
	left: 0px;
	padding: 0 10px;
	z-index: 15;
}
.colleges-title{
	margin-top: 0;
	margin-bottom: 2px;
	width: 100%;
	color: #fff;
	text-shadow: 0 0px 1px rgba(0,0,0,0.2);
	letter-spacing: 0.25px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
}
.colleges-location{
	color: #fff;
	font-size: 10px;
	text-shadow: 0 0px 1px rgba(0,0,0,0.2);
	letter-spacing: 0.25px;
}



.colleges-other-info{
	/*border: 1px solid #e8e8e8;*/
	padding: 15px;
	display: flex;
	flex-wrap: wrap;
}
.courses-wrap small{
	font-size: 11px;
	color: #fff;
	font-weight: 500;
	background: #323C4F;
	padding: 5px 10px;
	border-radius: 15px;
	margin: 10px 4px 0 0;	
}
.courses-wrap{
	flex-basis: 100%;
}
.colleges-other-info a{
	flex-basis: 100%;
	color: #323C4F;
	font-size: 11px;
	font-weight: 600;
	margin-top: 10px;
	margin-left: 5px;
	text-decoration: underline;
}



  

.content {
  text-align: center;
}
.content  i {
  color: #FFC107;
}
.content span {
  position: relative;
  display: inline-block;
}
.content  span:before, .content  span:after {
  position: absolute;
  content: "";
  background-color: #282828;
  width: 40px;
  height: 2px;
  top: 40%;
}
.content  span:before {
  left: -45px;
}
.content  span:after {
  right: -45px;
}
.content p {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  letter-spacing: 1px;
}
.wrapper {
  position: relative;
  display: inline-block;
  border: none;
  font-size: 14px;
  margin-bottom: 5px; 
}

.wrapper input {
  border: 0;
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  opacity: 0;
}

.wrapper label {
  position: relative;
  float: right;
  color: #C8C8C8;
}

.wrapper label:before {
  margin: 5px;
  content: "\f005";
  font-family: FontAwesome;
  display: inline-block;
  font-size: 1.5em;
  color: #ccc;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.wrapper input:checked ~ label:before {
  color: #FFC107;
}

.wrapper label:hover ~ label:before {
  color: #ffdb70;
}

.wrapper label:hover:before {
  color: #FFC107;
}

.rating-stat{
	align-self: center;
    font-weight: bold;
    margin-left: 8px;
    margin-top: -12px;
}
.colleges-cta{
	background: transparent;
	border-radius: 6px;
	font-weight: 500;
	font-size: 11px;
	padding: 8px;
	margin-top: 15px;
	margin-right: 10px;
	border: 1.5px solid #323C4F;
	color: #323C4F;
}

/*featured section ends*/



/*career-selection starts*/
.career-selection{
	background: #EFEFEF;
	padding: 25px 0;
}
.nav-tabs-wrap{
	text-align: center;
}
.nav-tabs-custom{
	border: none;
	display: inline-block;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
	background: #FE8C36;
	color: #fff; 
	border:none;
	font-size: 13px;
	padding: 7px 20px;
}
.nav-tabs > li > a, .nav-tabs > li > a:focus, .nav-tabs > li > a:hover{
	background: #FE8C36;
	color: #fff;
}
.nav-tabs > li > a{
	margin: 0;
	border: none;
	border-radius: 0;
	background: #323C4F;
	font-size: 13px;
	padding: 7px 20px;
	color: #fff;
}
.nav-tabs > li:nth-child(1) > a{
	border-radius: 20px 0 0 20px;
}
.nav-tabs > li:nth-child(4) > a{
	border-radius: 0 20px 20px 0;
}
svg.icon{
	width: 100%;
}
.top-fields-icon-wrap{
	display: flex;
	flex-wrap: wrap;
}
.top-fields-icon{
	flex-basis: calc(100%/6);
	padding: 20px;
	text-align: center;
}
.top-fields-icon .icon{
	width: 100px;
	height: 125px;
}
.top-fields-icon p{
	text-align: center;
	font-size: 13px;
	font-weight: 500;
	color: #323C4F;
}


/*career-selection ends*/


/*newsletter starts*/

.newsletter{
	background: #fff;
	padding-top: 25px;
	padding-bottom: 50px;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
}
.newsletter-wrap{
	display: flex;
}
.newsletter-wrap input{
	border: 1px solid #eee;
    border-radius: 0;
    flex-basis: 80%;
    font-size: 13px;
    height: 50px;
    padding-left: 15px;
    box-shadow: none;
    background: #fff;
}
.newsletter-wrap button{
	background: #fe8c36 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #fff;
    flex-basis: 20%;
    font-size: 15px;
    height: 50px;
    padding-top: 12px;
}
.newsletter-wrap button:hover,.newsletter-wrap button:focus,.newsletter-wrap button:active{
	color: #fff;
}
/*newsletter ends*/




/*videos starts*/

.videos-section{
	background: #EFEFEF;
	padding-bottom: 50px;
}




/*videos ends*/



/*testimonials starts*/

.testimonials{
	background: #323C4F;
	padding-bottom: 50px;
}
.testimonials .section-headings h2{
	color: #fff;
}
.testimonials .section-headings p{
	color: #bbb;
}
.testimonial-wrap{
	margin-bottom: 35px;
}
.testimonial-head{
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.testimonial-head img{
	flex-basis: 20%;
	border-radius: 50%;
}
.testimonial-name{
	color: #fff;
	flex-basis: 80%;
	padding-left: 20px;
	align-self: center;
}
.testimonial-name h4{
	margin-top: 0px;
	margin-bottom: 1px;
}
.testimonial-name small{
	font-size: 11px;
	color: #bbb;
}
.testimonial-desc{
	margin-top: 15px;
}
.testimonial-desc small {
    color: #bbb;
    letter-spacing: 0.3px;
    line-height: 22px;
    font-weight: 400;
}

/*testimonials ends*/





